package com.sjkj.appthreefloor_tsgz.bean;

public class AppEventBean {
    private String id;

    public String getEventTypeName() {
        return eventTypeName;
    }

    public void setEventTypeName(String eventTypeName) {
        this.eventTypeName = eventTypeName;
    }

    private String eventTypeName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }





    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }



    private String createTime;
}
